Skip to main content
DELETE
Delete Item Customer Price

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

FlowAuthorization Code
Authorization URL
https://auth.jtl-cloud.com/oauth2/auth
Token URL
https://auth.jtl-cloud.com/oauth2/token

Headers

x-runas
string

The User-Id (int or uuid) on whose behalf the request is executed. Requires scope 'Application.RunAs'.

x-tenant-id
string<uuid>
required

The tenant ID for the target ERP instance.

Path Parameters

fromQuantity
integer<int32>
required

The quantity for the bulk price

itemId
integer<int32>
required

The id of the item that the customer specific price belongs to.

customerId
integer<int32>
required

The customer Id of the item that the customer specific price belongs to. Represents a unique key for identifying a customer in the JTL system.

Response